.news-banner-wrap{
    background-image: url("../img/partner.jpg"); /* The image used */
    background-color: #cccccc; /* Used if the image is unavailable */
    height: 500px; /* You must set a specified height */
    background-position: center; 
    background-repeat: no-repeat; 
    background-size: cover; 
    padding-top:250px;
    position: relative;
    margin-bottom: 50px;
    text-transform: uppercase;
}
.news-banner-title{
    font-weight: 700;
    font-size: 2.5rem;
    text-shadow:3px 3px 2px rgba(0, 0, 0, 0.395);
}
/* 
start news main section */
.news-categories-title{
  font-size: 1.2rem;
  font-weight: 600;
  margin-bottom:20px;
}
.news-categories-list{
  list-style:none;
  padding-left:0px;
}
.news-categories-list-item{
  margin-bottom:15px;
  font-weight: 400;
  color:grey;
  font-size: .9rem
}
.news-categories-list-item.active a{
  color:orange !important;
  font-weight: 600;
}

/* News Image */
.news-item:hover .news-image img{
  transform: scale(1.1);
}
.news-item:hover .news-image::after{
  height:100%;
}
.news-item:hover .read-more{
opacity: 1;
}
.news-image{
  position: relative;
  width:100%;
  height:300px;
}
.news-image-wrap{
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; 
  display:block;
  width:100%;
  height:300px;
}
.news-image::after{
  content:"";
  position: absolute;
  top:0;
  left:0;
  background:rgba(0, 0, 0, 0.57);
  height:0%;
  width:100%;
  z-index:2;
  transition: ease-in-out .7s;
}
.read-more{
  color:white;
  position: absolute;
  top:48%;
  left:50%;
  opacity: 0;
  z-index:3;
  transition: ease-in-out 1s;
  font-weight: 600;
  transform: translateX(-50%);
}
.read-more:hover{
  color:white;
  text-decoration: none;
}
.news-image{
  text-decoration: none;
  color:black;
}
.news-image img{
  transition: ease-in-out .8s;
}
.news-image:hover{
  text-decoration: none;
  color:black;
}
.news-date{
  position: absolute;
  width:45px;
  text-align: center;
  top:10px;
  left:10px;
  background:white;
  word-wrap: break-word;
  z-index:10;
  color:black;
}
.news-date p{
  margin:0;
  font-size: 1.1rem;
  line-height:1.3rem;
  padding: 5px 5px;
}
.news-date p span{
  font-size: .8rem;
}
/* End News Image */

/* News Overview */
.news-overview-categories{
  margin-bottom:10px;
}
.news-overview-categories-item{
  color:white;
  font-weight: 600;
  font-size: .9rem;
  padding: 2px 5px;
  background:orange;
}
.news-overview-categories-item:hover{
  text-decoration: none;
  color:white;
}
.news-overview-title{
  font-size: 1.7rem;
  font-weight: 600;
}
.news-overview-description{
  overflow:hidden;
  font-size: .9rem;
  color:grey;
  max-height:30%;
}
.news-overview-read-more{
  color:orange;
  padding: 5px 10px;
  font-weight: 600;
  border-radius: 5px;
  transition: .4s;
  border: solid 1px rgb(218, 218, 218);
}
.news-overview-read-more:hover{
  color:orange;
  text-decoration: none;
  box-shadow: 1px 1px 8px grey;
}
.page-active{
  background:orange;
  color:white !important;
}
.page-active:hover{
  background:orange;
  color:white !important;
}
.page-link{
  border-style:none !important;
  font-weight: 600;
  margin: 0px 8px;
  color: rgb(88, 88, 88);
}